<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>

</head>
<body>
<h2 align="center">Welcome to the Tables page</h2>
<!-- id is an attribute that we add to an element to show a unique identifier for that element. This can be used for navigating within a page, styling in CSS and even adding features wit Javascript -->
<!-- Semantic Div - semantic divs are divs with ids that that appropiately identifiers or is definitive of the purpose of the content. -->



<div>
<a href="./index.html">Go to index.html</a>
<a href="./form.html">Go to form.html</a>
<a href="../activity/contact.html">Go to contact.html</a>
</div>
<h3 align="center">HTML Entities</h3>
<p>
    <em>There are reserved in characters in HTML. (e.g &lt; or &gt;)</em>	
</p>
<p>
	HTML Entities start with an ambersand(&) and ends in semicolon.(;)
</p>

<!-- table tag allows to create a table to display data/information in a tabular form; in rows and columns

border attribute when added to a table will allow us to determine the thickness of the borders in a table 
-->
<table border="1">
<!--  tr means table row. It allows us to create a row in an HTML table. -->
<!-- thead is used to group header/heading content which will be labels per column -->
<thead> 
	<tr>
		<!-- th means table header. It allows us to add cells which will be our headers. Text in this element will be bolded -->

		<th colspan="2">Entity</th>
	    <th>Description</th>
	</tr>
</thead>
<tbody>
	<!-- tbody tag is used to group the body content of an HTML table. This is where the bulk of td or table data will be put. -->
	<tr>
		<!-- td table data. These cells have default formatted text unlike th -->
		<td>&lt;</td>
		<td>lt</td>
		<td>Less Than</td>
	</tr>
	<tr>
		<td>&gt;</td>
		<td>gt</td>
		<td>greater than</td>
	</tr>
	<tr>
		<td>&#8369;</td>
		<td>#8369</td>
		<td>Peso Sign</td>
	</tr>
    	<tr>
		<td>&amp;</td>
		<td>amp</td>
		<td>Ampersand</td>
	   </tr>
	   <tr>
	   	<td>&qout;</td>
	   	<td>qout</td>
	   	<td>Double Quotation Mark</td>
       </tr>
        <tr>
        	<td>&apos;</td>
        	<td>apos</td>
        	<td>Apostrophe(Single Qoutation Mark</td>
        </tr>
        <tr>
        	<td>&ntilde;</td>
        	<td>ntilde</td>
        	<td>Lower Tilde</td>
        </tr>
        <tr>
        	<td>&Ntilde;</td>
        	<td>Ntilde</td>
        	<td>Upper Tilde</td>
        </tr>      
   </tbody>
   <tfoot>
   	<!-- tfoot used to group footer content in an HTML table. It allows us to add misc content related to the table. -->
   	<tr>
   		<th colspan="3">These are common HTML Entities. There are many more to be learned. </th>
   	</tr>
   </tfoot>
 </table>
 <hr>

<!-- Mini activity 


 -->
<h3>My Product List</h3>
<table border="1">
	<thead>
             <tr>
             	<th>Name</th>
             	<th>Price</th>
             	<th>Description</th>
             </tr>
	</thead>
<tbody>
	   <tr>
	   	<th>Iphone 12</th>
	   	<th>&#8369;60000</th>
	   	<th>Smartphone</th>
	   </tr>
       <tr>
       	<th>Apple Airpods</th>
       	<th>&#8369;3000</th>
       	<th>Earbuds</th>
       </tr>
       <tr>
       	<th>HGMNDS</th>
       	<th>&#8369;700</th>
       	<th>Tshirt</th>
       </tr>
       <tr>
       	<th>Daily Grind</th>
       	<th>&#8369;700</th>
       	<th>Tshirt</th>
       </tr>
       <tr>
       	<th>Nick Automatic</th>
       	<th>&#8369;700</th>
       	<th>Tshirt</th>
       </tr>
</tbody>
</table>
</body>
</html>